# Generated by Django 3.2.7 on 2021-10-11 15:38

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gaia_paysans', '0003_produit_short_name'),
        ('gaia_distribs', '0003_initial'),
        ('gaia_compta', '0004_operationutilisateur_contrat'),
    ]

    operations = [
        migrations.AlterField(
            model_name='operationutilisateur',
            name='contrat',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='operations_utilisateurs', to='gaia_distribs.contrat'),
        ),
        migrations.AlterField(
            model_name='operationutilisateur',
            name='ferme',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='operations_utilisateurs', to='gaia_paysans.ferme'),
        ),
    ]
